package com.schoolinout.system.domain.vo;

/**
 * @author sakura
 * @date 2024/1/8 15:15:23 Mon
 */
public class StudentListVo {

    private Long id;
    private String className;
    private String schoolName;
    private String studentName;

    /**
     * 学生照片
     */
    private String studentPic;

    /**
     * 学生性别
     */
    private String studentGender;

    /**
     * 学号
     */
    private String studentNum;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getClassName() {
        return className;
    }

    public void setClassName(String className) {
        this.className = className;
    }

    public String getSchoolName() {
        return schoolName;
    }

    public void setSchoolName(String schoolName) {
        this.schoolName = schoolName;
    }

    public String getStudentName() {
        return studentName;
    }

    public void setStudentName(String studentName) {
        this.studentName = studentName;
    }

    public String getStudentPic() {
        return studentPic;
    }

    public void setStudentPic(String studentPic) {
        this.studentPic = studentPic;
    }

    public String getStudentGender() {
        return studentGender;
    }

    public void setStudentGender(String studentGender) {
        this.studentGender = studentGender;
    }

    public String getStudentNum() {
        return studentNum;
    }

    public void setStudentNum(String studentNum) {
        this.studentNum = studentNum;
    }
}
